.header {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 3.2rem 0;

  &__nav {
    margin-left: 5.044rem;
    margin-right: auto;
    color: #FFFFFF;
    
    @media screen and (max-width: 720px){
      display: none;
    }
  }

  &__background {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    z-index: -1;
    height: 45.3671875vh;
    background-image: url("../../assets/images/header-background.svg");
    background-size: cover;
    background-position: 0 0;
  }
}